TD,BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	font-weight : normal;
}

A:HOVER {
	background-color : #FFFF33;
}

.TDI {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : italic;
	color : #000000;
	font-weight : normal;
}

.rubrik {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 26px;
	color : #000033;
	background-color : #A8FEFF;
	padding-bottom : 8px;
	padding-top : 8px;
}

.rubrik2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : medium;
	color : #000000;
}

.rubrik3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-large;
	color : #CC6633;
}

.top {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 36px;
	font-weight : bold;
	color : #184B4C;
	background-color : #FFFFCC;
}

.finstilt{
	font-family: Arial, Helvetica, sans-serif;
	font-size : 8px;
	color : Black;
	text-decoration : none;
}

.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : Black;
	text-decoration : none;
}

.alm {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	color : Blue;
	background-color : #CCCCFF;
	}
